SAP Knowledge Base Article - Preview

3208711 - Cannot contain the xml or js templates anymore in the repository after upgrading Eclipse tool for UI5 version 1.71 support

Symptom

Upgrade the Eclipse for 1.71 version support, however, we find that the repository we use does not contain the xml or js templates anymore.


Read more...

Environment

  • SAPUI5 1.71

Product

SAP NetWeaver 7.5

Keywords

UI5, XML, JS, Repository, 1.71, BAS, Eclipse, Business Application Studio, Visual Studio, WebStorm , KBA , CA-UI5-TOL , SAP UI5 Development Tools in Eclipse , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP for Me (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.